Vulnerabilities in Firefox ESR 78.4.0